import { createApp } from "vue";
import { createPinia } from "pinia";
import App from "./App.vue";
import router from "./router";
import tools from "./plugins/tools";
import "./assets/css/nucleo-icons.css";
import "./assets/css/nucleo-svg.css";
import ArgonDashboard from "./argon-dashboard";

const pinia = createPinia();
const app = createApp(App);

app.use(pinia);
app.use(router);
app.use(tools);
app.use(ArgonDashboard);
app.mount("#app");
